#fpopup {
	padding:0px;
	box-shadow: 0px 0px 10px #888;
	position:fixed; 
	top:200px;
	left:0px; 
	z-index:1; 
	background:#fff; 
	display:inline;
}
#fpopup h1{
	color:#FE9512;
	margin:0px;
	padding:8px;
	font-size:25px;
	text-align:center;
	background:#fff;
	border-bottom:solid 1px #888;
}

#fpopup h2{
	color:#fff;
	margin:0px;
	padding:4px;
	font-size:18px;
	font-weight:normal;
	background:#FE9512;
	text-align:center;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9b5d00), to(#FF8D06));
	background-image: -webkit-linear-gradient(top, #9b5d00, #FF8D06);
	background-image:    -moz-linear-gradient(top, #9b5d00, #FF8D06);
	background-image:     -ms-linear-gradient(top, #9b5d00, #FF8D06);
	background-image:      -o-linear-gradient(top, #9b5d00, #FF8D06);
	
	/*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2F2727), to(#1a82f7));
	background-image: -webkit-linear-gradient(top, #2F2727, #1a82f7);
	background-image:    -moz-linear-gradient(top, #2F2727, #1a82f7);
	background-image:     -ms-linear-gradient(top, #2F2727, #1a82f7);
	background-image:      -o-linear-gradient(top, #2F2727, #1a82f7);*/
}

#fpopup h3{
	color:#888;
}

#fpopup h4{
	color:#FE9512;
}

.fpopup_rounded{
	border-bottom-right-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
}

#login_bar {
	list-style:none;
	z-index:15;
	
	padding: 5px 10px 5px 3px;
	background: #9F0C04;
	height:15px;
	color:#fff;
	/*width:70px;*/
	position:absolute;
	bottom:0px;
	right:0px;
}

#login_bar a {
	color:#fff;
}

#login_bar li {
	color:#fff;
	display:inline;
	/*text-align:center;*/
	position:relative;
	width:150px;
	height:20px;
	z-index:15;
	padding-bottom:10px;
/*	border:solid 1px green;*/
}

#login_bar li:hover {
}

#login_bar li ul{
	z-index:15;
}

#login_bar li ul li{
	display:block;
	margin-left:-160px;
	z-index:15;
}

/*:hover*/
#login_bar li ul li div.login_container{
	padding: 30px 10px 90px 15px;
	width:250px;
	background: #9F0C04;
	z-index:15;
	margin-top:0px;
}

#login_bar .login_container {
	
	display:none;
	/*display:block;
		z-index:15;*/
}

#login_bar li:hover .login_container, #login_bar li.active .login_container {
	display:block;
	z-index:15;
}

.msgs_left {
	font-size:80px;
	color:#aaa;
	text-shadow: 0.1em 0.1em 0.05em #ccc;
	z-index:4;
}